# Generated by Django 3.2.8 on 2021-10-30 03:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("salt", "0001_initial"),
    ]

    operations = [
        migrations.RenameField(
            model_name="return",
            old_name="success",
            new_name="_success",
        ),
        migrations.AlterField(
            model_name="return",
            name="_success",
            field=models.CharField(db_column="success", max_length=10),
        ),
    ]
